<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/show_created_ul"
        android:icon="@drawable/ic_inventory_2_material3"
        android:title="@string/action_show_created_ul" />
    <item
        android:id="@+id/create_ul"
        android:icon="@drawable/ic_add_material3"
        android:title="@string/action_create_ul" />

</menu>